.main-content-wrap {
    padding-top: 150px;
}

.main-content-wrap p {
    font-size: 18px;
}

.our-impact .heading h1 {
    color: #d64c43;
    font-weight: 300;
    text-align: center;
    margin-bottom: 25px;
    font-size: 48px;
}

.story .story-content h4 {
    color: #d64c43;
    font-weight: 400;
    margin-bottom: 15px;
}

.our-impact .content .story {
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, .2);
}

.story .story-content {
    background-color: #f5f6f6;
    padding: 25px;
}

.readmore-btn {
    background-color: transparent;
    border: 1px solid #212529;
    color: #212529;
    border-radius: 0px;
    width: 150px;
}

.readmore-btn:hover {
    border-color: #d64c43;
    color: #d64c43;
    font-weight: 400;
}

.our-impact .content {
    padding: 30px 0px;
}

.our-impact .content .col-md-6 {
    margin-bottom: 20px;
}

.story .story-content .story-discription {
    padding: 15px 0px;
}

.show-more {
    width: 100%;
    text-align: center;
    margin-top: 25PX;
}

a.showMore .readmore-btn {
    background-color: transparent;
    border: 1px solid #212529;
    color: #212529;
    border-radius: 0px;
    width: 150px;
    text-decoration: none;
}

a.showMore .readmore-btn:hover {
    border-color: #d64c43;
    color: #d64c43;
}

a.showMore .readmore-btn::after {
    content: 'Show more +';
}

a.showLess .readmore-btn::after {
    content: 'Show less -';
}

.our-impact-sub .story-sub-img img {
    width: 100%;
}

.our-impact-sub .back-to-stories {
    font-size: 18px;
    text-decoration: underline;
    font-weight: 400;
    margin-bottom: 15px;
}

.our-impact-sub .back-to-stories:hover {
    text-decoration: none;
}

.our-impact-sub .heading h1 {
    color: #d64c43;
    font-weight: 400;
    margin-bottom: 25px;
    font-size: 48px;
}

.our-impact-sub .story-sub-discription {
    margin-top: 25px;
    padding: 25px 0px;
}

.our-impact-sub .read-more-stories {
    padding: 0px 15px;
}

.our-impact-sub .read-more-stories .more-stories-heading h3 {
    color: #d64c43;
    font-weight: 400;
    margin-bottom: 25px;
}

.our-impact-sub .read-more-stories .more-stories {
    background-color: #f5f6f6;
    padding: 15px;
    width: 100%;
    display: table;
    margin-bottom: 15px;
}

.our-impact-sub .read-more-stories .more-stories .more-stories-link a,
.back-to-stories a {
    font-size: 18px;
    text-decoration: underline;
    font-weight: 400;
    color: #006699;
}

.our-impact-sub .read-more-stories .more-stories .more-stories-link a:hover {
    text-decoration: none;
}

.more-story-img {
    width: 100px;
    float: left;
}

.more-story-img img {
    width: 100%;
}

.more-stories-link {
    width: calc(100% - 100px);
    float: right;
    padding-left: 10px;
}

.sponsor-child {
    background-color: #f5f6f6;
    text-align: center;
    padding: 50px 0px;
}

.sponsor-child h2 {
    color: #595959;
    font-weight: 400;
    margin-bottom: 25px;
}

.sponsor-child h4 {
    color: #595959;
    font-weight: 400;
    margin-bottom: 25px;
}

.sponsor-child .sponsor-btn {
    background-color: #595959;
    padding: 15px 25px;
    color: #fff;
    border-radius: 0;
    font-weight: 400;
    width: 200px;
}

.make-a-donation .heading h1,
.vision-mission .heading h1,
.our-team .heading h1,
.our-Partners .heading h1,
.how-we-work .heading h1,
.contact-us-page .heading h1 {
    color: #d64c43;
    font-weight: 300;
    text-align: center;
    margin-bottom: 25px;
    font-size: 48px;
}

.make-a-donation .heading h3 {
    color: #595959;
    font-weight: 400;
    text-align: center;
    margin-bottom: 25px;
}

.make-a-donation .donations-section {
    margin: 50px 0px;
}

.make-a-donation .donations-section .donations-form {
    background-color: #f5f6f6;
    padding: 25px 25px 50px 25px;
}

.make-a-donation .donations-section .donations-form label {
    font-weight: 400;
    color: #595959;
    font-size: 20px;
}

.make-a-donation .donations-section .donations-form .pretty {
    color: #595959;
    font-size: 18px;
    margin-right: 55px;
    margin-bottom: 15px;
}

.make-a-donation .donations-section .donations-form .toggle,
.make-a-donation .donations-section .donations-form .toggler {
    display: inline-block;
    vertical-align: middle;
    margin: 10px;
}

.make-a-donation .donations-section .donations-form .toggler {
    color: #595959;
    transition: .2s;
    font-size: 18px;
}

.make-a-donation .donations-section .donations-form .toggler--is-active {
    color: #d64c43;
}

.make-a-donation .donations-section .donations-form .b {
    display: block;
}

.make-a-donation .donations-section .donations-form .toggle {
    position: relative;
    width: 44px;
    height: 22px;
    border-radius: 100px;
    background-color: #e7e8e9;
    overflow: hidden;
    box-shadow: inset 0 0 2px 1px rgba(0, 0, 0, 0.05);
}

.make-a-donation .donations-section .donations-form .check {
    position: absolute;
    display: block;
    cursor: pointer;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 6;
}

.make-a-donation .donations-section .donations-form .check:checked~.switch {
    right: 2px;
    left: 57.5%;
    transition: 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition-property: left, right;
    transition-delay: .08s, 0s;
}

.make-a-donation .donations-section .donations-form .switch {
    position: absolute;
    left: 2px;
    top: 2px;
    bottom: 2px;
    right: 57.5%;
    background-color: #d64c43;
    border-radius: 36px;
    z-index: 1;
    transition: 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition-property: left, right;
    transition-delay: 0s, .08s;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.make-a-donation .donations-section .donations-form .form-group.nav-dropdown .nice-select {
    border: 1px solid rgba(216, 216, 216);
    color: #595959;
    height: 37px;
}

.make-a-donation .donations-section .donations-form .form-group.nav-dropdown {
    border: 0px;
    color: #595959;
    width: 75px;
    margin-left: 0px;
}

.make-a-donation .donations-section .donations-form .form-group.nav-dropdown .nice-select .current {
    color: #595959;
}

.make-a-donation .donations-section .donations-form .form-group.nav-dropdown .nice-select .list {
    background-color: #fff;
    color: #595959;
}

.make-a-donation .donations-section .donations-form .form-group.nav-dropdown .nice-select::after {
    border-top-color: #595959;
}

.make-a-donation .donations-section .donations-form .display-inline {
    display: inline-block;
}

.make-a-donation .donations-section .donations-form .donation {
    border-color: rgba(216, 216, 216);
    border-radius: 0px;
    width: 100px;
    padding: 15px;
    color: #595959;
    background-color: transparent;
}

.make-a-donation .donations-section .donations-form .sub-label .form-control {
    border: 1px solid rgba(216, 216, 216);
    border-radius: 0;
    width: 100%;
    font-size: 14px;
    color: #595959;
    font-weight: 500;
    height: 38px;
    background-color: transparent;
}

.make-a-donation .donations-section .donations-form .sub-label label {
    font-size: 15px !important;
    font-weight: 400;
    color: #595959;
}

.make-a-donation .donations-section .donations-form .star-col {
    color: #d64c43;
}

.make-a-donation .donations-section .donations-form .sub-label .address-label {
    font-size: 14px;
    background-color: transparent;
}

.make-a-donation .donations-section .donations-form .nav-dropdown select {
    height: 37px;
    width: 75px;
    padding: 0px 20px;
    background-color: transparent;
    color: #595959;
    border-color: rgba(216, 216, 216);
}

.make-a-donation .donations-section .donations-form .payment-btn {
    margin: 20px 0px;
}

.make-a-donation .donations-section .donations-form .disclaimer h6 {
    color: #d64c43;
    margin-bottom: 15px;
}

.make-a-donation .donations-section .donations-form .disclaimer p {
    color: #595959;
    font-size: 16px;
    font-weight: 400;
}

.make-a-donation .donations-section .donations-form #one-time {
    margin-left: 0px;
}

.make-a-donation .donations-section .donations-form .pretty .state label {
    font-size: 18px;
}

.make-a-donation .detailing-sec .exemption-sec img {
    padding-bottom: 25px;
}

.make-a-donation .detailing-sec .exemption-sec .content {
    color: #595959;
    font-weight: 400;
}

.make-a-donation .detailing-sec .exemption-sec .content .registration {
    font-weight: bold;
}

.make-a-donation .detailing-sec .border-bottom {
    border-bottom: 1px solid rgba(216, 216, 216);
}

.make-a-donation .detailing-sec .number {
    padding: 25px 0px;
}

.make-a-donation .detailing-sec .number h1 {
    color: #d64c43;
    font-weight: 300;
}

.make-a-donation .detailing-sec .number p {
    color: #595959;
    font-weight: bold;
}

.vision-mission .vision-mission-bg {
    background-color: #f5f6f6;
    padding: 25px;
    margin: 25px 0px;
}

.vision-mission .vision-mission-bg h2 {
    color: #d64c43;
    font-weight: 300;
    font-size: 35px;
}

.vision-mission .vision-mission-bg h5 {
    color: #595959;
    font-weight: 400;
}

.vision-mission .vision-mission-bg h4 {
    color: #d64c43;
    font-weight: 400;
}

.vision-mission .vision-mission-bg p {
    font-size: 22px;
    line-height: 1.5;
}

.vision-mission .vision-mission-bg li {
    font-size: 18px;
    margin-bottom: 15px;
}

.our-team .heading {
    text-align: center;
}

.our-team .heading h3 {
    color: #595959;
    font-weight: 400;
}

.our-team .heading h5 {
    color: #595959;
    font-weight: bold;
}

.our-team .team-mumbers-bg {
    background-color: #f5f6f6;
    padding: 25px;
    margin: 15px 0px;
}

.our-team .content {
    margin-top: 25px;
}

.our-team .team-mumbers-bg .member-details h1 {
    color: #d64c43;
    font-weight: 300;
    margin-bottom: 25px;
    font-size: 38px;
}

.our-team .team-mumbers-bg .member-details h4 {
    color: #595959;
    margin-bottom: 25px;
    font-size: 22px;
}

.our-team .team-mumbers-bg .member-details {
    padding: 0px 75px;
}

.our-team .team-mumbers-bg .photo {
    text-align: center;
}

.our-team .team-mumbers-bg .member-details .show-more {
    text-align: right;
}

.our-team .team-mumbers-bg .member-details .show-more a {
    color: #006699;
    font-weight: 400;
}

.our-team .team-mumbers-bg .member-details a.showMore .readmore-btn {
    border: 0px;
    color: inherit;
    text-decoration: underline;
}

.our-team .members-card {
    margin-top: 15px;
    margin-bottom: 50px;
}

.our-team .members-card .mebers-card-detail {
    background-color: #f5f6f6;
    padding: 25px;
}

.our-team .members-card .mebers-card-detail .member-discription {
    margin-top: 15px;
    min-height: 315px;
}

.our-team .members-card .mebers-card-detail .member-discription h3 {
    color: #d64c43;
    font-weight: 400;
}

.our-team .members-card .mebers-card-detail .member-discription .designation {
    font-size: 16px;
    color: #595959;
}

.our-team .members-card .mebers-card-detail .row .col-md-3:first-child {
    padding-left: 0px;
}

.our-team .members-card .mebers-card-detail .row .col-md-3:last-child {
    padding-right: 0px;
}

.our-Partners .content .corporate-partnership {
    padding: 10px
}

.our-Partners .content .corporate-partnership h1,
.Nonprofit-partners .partners-sec h1 {
    color: #595959;
    font-weight: 300;
    margin-bottom: 25px;
}

.our-Partners .content .partners-contact {
    margin-top: 35px;
    padding: 35px;
    background-color: #f5f6f6;
}

.our-Partners .content .partners-contact h5 {
    font-weight: 400;
    margin-bottom: 20px;
    color: #595959;
}

.our-Partners .content .partners-contact a {
    font-size: 18px;
    font-weight: 400;
    color: #006699;
    text-decoration: underline;
}

.our-Partners .content .partners-contact .contact-us {
    margin-top: 20px;
}

.our-Partners .content .partners-contact .contact-us:hover {
    background-color: #595959;
    color: #fff !important;
    border-color: #595959 !important;
}

.our-Partners .content .partners-logo,
.our-Partners .overseas-sponsors .partners-logo {
    padding: 25px 0px;
}

.our-Partners .content .partners-logo .col-md-3,
.our-Partners .overseas-sponsors .partners-logo .col-md-3 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.our-Partners .overseas-sponsors {
    background-color: #f5f6f6;
}

.our-Partners .overseas-sponsors .sponsors-sec {
    padding: 25px 0px;
}

.our-Partners .overseas-sponsors .sponsors-sec h1 {
    color: #595959;
    font-weight: 300;
    margin-bottom: 25px;
}

.our-Partners p {
    line-height: 1.5;
}

.Nonprofit-partners {
    margin: 25px 0px;
    padding: 25px 0px;
}

.our-Partners .Nonprofit-partners .ngo-partners h4 {
    font-weight: 300;
    color: #595959;
}

.our-Partners .Nonprofit-partners .ngo-partners li {
    font-size: 18px;
    padding: 15px;
}

.our-Partners .content .partners-logo .col-md-3,
.our-Partners .overseas-sponsors .partners-logo .col-md-3 {
    /*margin-bottom: 15px;*/
     margin: 25px 0px;
}

.how-we-work .how-we-work-content .work-place {
    padding: 25px 0px;
    color: #595959;
    margin-bottom: 25px;
}

.how-we-work .how-we-work-content .work-place h5 {
    font-weight: 400;
    margin-bottom: 50px;
    color: #595959;
}

.how-we-work p {
    line-height: 1.5;
}

.how-we-work .selection-process {
    background-color: #f5f6f6;
    padding: 25px 0px;
}

.how-we-work .selection-process h1 {
    color: #595959;
    font-weight: 300;
    text-align: center;
    margin-bottom: 25px;
}

.how-we-work .selection-process img {
    margin-bottom: 15px;
}

.how-we-work .after-selection {
    padding: 25px 0px;
}

.contact-us-page .heading h3 {
    color: #595959;
    font-weight: 400;
    text-align: center;
}

.contact-us-page .office-contact {
    margin: 25px 0px;
}

.contact-us-page .office-contact .office-section h2 {
    font-weight: 300;
    color: #595959;
    margin-bottom: 25px;
    font-size: 35px;
}

.contact-us-page .office-contact .address-sec {
    margin: 15px 0px;
    padding-bottom: 5px;
}

.contact-us-page .office-contact .office-section {
    padding: 15px 0px;
}

.contact-us-page .office-contact .office-section h4 {
    font-weight: 400;
    font-size: 20px;
    color: #595959;
}

.contact-us-page .office-contact .office-section .phone,
.contact-us-page .office-contact .office-section .email .fa-envelope-o {
    color: #595959;
    padding-right: 10px;
}

.contact-us-page .office-contact .office-section .email a {
    text-decoration: underline;
    font-size: 18px;
    font-weight: 400;
    color: #006699;
}

.contact-us-page .office-contact .contact-us-form {
    background-color: #f5f6f6;
    padding: 25px 50px;
    height: 100%;
}

.contact-us-page .office-contact .contact-us-form h2 {
    color: #d64c43;
    font-weight: 300;
    margin-bottom: 25px;
}

.contact-us-page .office-contact .contact-us-form .tab-form {
    margin-bottom: 0px;
}

.contact-us-page .office-contact .contact-us-form label {
    display: block;
}

.contact-us-page .office-contact .contact-us-form textarea {
    width: 100%;
    background-color: transparent;
    border: 1px solid rgba(216, 216, 216);
    border-radius: 0;
    font-size: 14px;
    color: #595959;
    font-weight: 500;
    padding: 15px;
    background-color: transparent;
}

.contact-us-page .office-contact .contact-us-form .intl-tel-input {
    width: 100%;
}

.contact-us-page .office-contact .contact-us-form .submit-button {
    text-align: right
}

.contact-us-page .office-contact .contact-us-form .submit-button .sponsor-btn {
    background-color: #595959;
    color: #fff;
    border-radius: 0;
    width: 150px;
}

.photo-gallery-content,
.video-gallery-content {
    margin: 25px 0px;
}

.photo-gallery-content .img-content,
.video-gallery-content .img-content {
    margin: 15px 0px;
}

.photo-gallery-content .img-content .image-discription,
.video-gallery-content .img-content .image-discription {
    padding: 15px;
    background-color: #f5f6f6;
    display: table;
    width: 100%;
}

.photo-gallery-content .img-content .image-discription p,
.video-gallery-content .img-content .image-discription p {
    margin-bottom: 0px;
}

.photo-gallery-content .img-content .image-discription .title,
.photo-gallery-content .img-content .image-discription .add {
    color: #d64c43;
    font-weight: 500;
    display: inline-block;
    font-size: 18px;
}

.photo-gallery-content .img-content .image-discription .title {
    float: left;
}

.photo-gallery-content .img-content .image-discription .add {
    float: right;
}

.photo-gallery-content a.showMore .readmore-btn,
.video-gallery-content a.showMore .readmore-btn {
    width: 200px;
    color: #d64c43 !important;
    display: inline-block;
    text-align: center;
    margin: 20px auto;
    padding: 10px;
    border: 1px solid #d64c43;
    transition: .3s;
    font-weight: 500;
}

.video-gallery-content .img-content .image-discription .title {
    color: #d64c43;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 15px;
}

.video-gallery-content .img-content .image-discription .time {
    color: #595959;
    font-weight: 500;
    font-size: 18px;
}

.video-gallery-content .img-content .img-section {
    cursor: pointer;
}

.model-position {
    top: 12%;
    padding-right: 0px !important
}

.modal-body {
    position: relative;
    padding: 0px;
}

.close {
    position: absolute;
    right: -30px;
    top: 0;
    z-index: 999;
    font-size: 2rem;
    font-weight: normal;
    color: #fff;
    opacity: 1;
}

.sidenav .list-unstyled li .sub-list {
    list-style-type: none;
}

.partners-contact a .fa-envelope-o {
    color: #595959;
    padding-right: 10px;
}

@media(max-width: 768px) {
    .more-story-img,
    .more-stories-link {
        width: 100%;
    }
    .more-stories-link {
        padding: 5px 0px;
    }
    .make-a-donation .donations-section .donations-form .pretty {
        margin-right: 1em;
    }
    .our-team .team-mumbers-bg .member-details {
        padding: 0px;
    }
    .our-team .members-card .mebers-card-detail {
        text-align: center;
    }
    .our-team .members-card .row .col-md-3 {
        margin: 10px 0px;
    }
    .our-Partners .content .partners-contact a {
        font-size: 11px;
    }
    .contact-us-page .office-contact .contact-us-form {
        padding: 25px
    }
}

@media(max-width: 767px) {
    .our-impact-sub .read-more-stories {
        padding: 0px;
    }
    .make-a-donation .detailing-sec .number {
        text-align: center;
    }
    .how-we-work .how-we-work-content .work-place {
        padding: 0px;
    }
    .contact-us-page .office-contact .contact-us-form .submit-button {
        text-align: center;
    }
    .make-a-donation .heading h1,
    .vision-mission .heading h1,
    .our-team .heading h1,
    .our-Partners .heading h1,
    .how-we-work .heading h1,
    .contact-us-page .heading h1,
    .our-impact .heading h1,
    .our-impact-sub .heading h1 {
        font-size: 38px;
    }
    .our-team .team-mumbers-bg .member-details h1 {
        font-size: 33px;
    }
    .our-Partners .content .corporate-partnership h1,
    .Nonprofit-partners .partners-sec h1 {
        font-size: 33px;
    }
    .our-Partners .overseas-sponsors .sponsors-sec h1 {
        font-size: 33px;
    }
    footer p {
        line-height: 2.5;
    }
    .footer-col {
        padding: 0px 15px;
    }
}

@media(min-width: 768px) and (max-width: 1023px) {
    .our-team .members-card .col-md-3 {
        flex: 0 0 50%;
        max-width: 50%;
        margin: 15px 0px;
    }
}

@media(min-width:1024px) and (max-width:1125px) {
    .make-a-donation .donations-section .donations-form .pretty {
        margin-right: 33px;
    }
    .our-team .members-card .mebers-card-detail .member-discription {
        min-height: 460px;
    }
    .our-Partners .content .partners-contact a {
        font-size: 15px;
    }
}

@media(max-width:1024px) {
    .contact-us-page .office-contact .contact-us-form {
        padding: 25px;
    }
}